Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Assurance Project Utils
Bundle-SymbolicName: org.eclipse.opencert.apm.assurproj.utils
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.opencert.apm.assurproj.utils.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: org.eclipse.opencert.apm.assurproj.utils,
 org.eclipse.opencert.apm.assurproj.utils.image,
 org.eclipse.opencert.apm.assurproj.utils.widget
Bundle-Vendor: Tecnalia
